@media (max-width: 767px) {
  .side-categories {
    padding-top:0;
  }
}

.side-categories {
  padding-top:20px;
  border:none;
  background:#fff;
  box-shadow:none;
}

.side-categories active {
  font-family:lato;
  font-size:16px;
  background-color:#fff;
}

.side-categories li.active {
  font-family:lato;
  font-size:16px;
  color:#28bbf8;
  background-color:#fff;
}

.side-categories li {
  font-family:lato;
  font-size:16px;
  width:100%;
}

.side-categories .nav.navbar-nav {
  border-right:1px solid #ddd;
}

@media (max-width: 767px) {
  .side-categories .nav.navbar-nav {
    border-bottom:1px solid #ddd;
    border-right:none;
    text-align:center;
    padding-bottom: 15px;
  }
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
  box-shadow:none;
}

 .navbar.navbar-default.side-categories .navbar-collapse {
  border:none;
}

 .navbar-text {
  margin-bottom:0;
}



